=== debian/control ===
Source: vdr-plugin-svdrposd
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.18)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/vdr/vdr-plugin-svdrpext/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/vdr/vdr-plugin-svdrpext/trunk/
Homepage: http://vdr.schmirler.de

Package: vdr-plugin-svdrposd
Architecture: any
Provides: vdr-plugin-svdrpext
Replaces: vdr-plugin-svdrpext (<< 0.1.0-1)
Conflicts: vdr-plugin-svdrpext (<< 0.1.0-1)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR plugin that extends the SVDRP command set of VDR
 This VDR plugin adds some new OSD related commands to VDR's
 remote SVDRP control interface.

Package: vdr-plugin-svdrpext
Depends: ${misc:Depends}, vdr-plugin-svdrposd
Architecture: all
Description: Transitional dummy package
 Package was renamed from vdr-plugin-svdrpext to vdr-plugin-svdrposd
