=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
-Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.18)
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/vdr/vdr-plugin-svdrpext/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/vdr/vdr-plugin-svdrpext/trunk/
+Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.28)
+Standards-Version: 3.9.3
 Homepage: http://vdr.schmirler.de
+Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-svdrposd.git
+Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-svdrposd.git
 
 Package: vdr-plugin-svdrposd
 Architecture: any
@@ -18,6 +18,8 @@
 Description: VDR plugin that extends the SVDRP command set of VDR
  This VDR plugin adds some new OSD related commands to VDR's
  remote SVDRP control interface.
+Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-svdrposd.git
+Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-svdrposd.git
 
 Package: vdr-plugin-svdrpext
 Depends: ${misc:Depends}, vdr-plugin-svdrposd
