=== debian/watch ===
version=2
http://vdr.schmirler.de/svdrposd/vdr-svdrposd-(.*)\.tgz
